<div class="btn-group">
  <a href="#" class="btn btn-primary" routerLink="basic" routerLinkActive="active">Basic forms</a>
  <a href="#" class="btn btn-primary" routerLink="template-driven" routerLinkActive="active">Template-driven form</a>
  <a href="#" class="btn btn-primary" routerLink="reactive" routerLinkActive="active">Reactive form</a>
</div>
<div class="border mt-4 p-4">
  <router-outlet></router-outlet>
</div>
